/*-------------- media section ---------------*/
@media screen and (min-width: 1200px) {
  .container, .container-lg, .container-md, .container-sm, .container-xl {
    max-width: 1180px;
  }
}
@media screen and (min-width: 1400px) {
  .container, .container-lg, .container-md, .container-sm, .container-xl {
    max-width: 1320px;
  }
}
@media screen and (max-width:480px) {
  .newsletter_shortcode input[type="submit"] {
    position: unset;
    transform: unset;
    margin-top: 10px;
  }
}
@media screen and (max-width:576px) {
  .newsletter-container {
    max-width:100%;
  }
}
@media screen and (min-width: 577px) and (max-width: 767px){
  .testimonial-field-name {
    margin: 0;
    margin-bottom: 10px;
  }
  .news-box .metabox {
    padding: 0;
    margin-top: 0;
    margin-bottom: 10px !important;
  }
  .news-content-inner a.theme_button {
    display: inline-block;
    margin-top: 10px;
  }
  .team_outer {
    width: 33%;
    float: left;
  }
}
@media screen and (max-width:767px) {
  #main-banner .row {
    margin-top: 5em;
  }
  .top-logo-wrapper .row {
    padding: 6px 0;
  }
  .about-image {
    margin-top: 16px;
  }
  .section-boldheading {
    font-size: 50px;
  }
  .main-header .side-navigation {
    display: none;
  }
  .top-bar {
    text-align: center;
  }
  .header-git-block:first-child {
    margin-right: 0;
  }
  .header-contact-details {
    display: block !important;
  }
  .banner-texi-box img {
    width: 42px;
  }
  .product_tab  .media {
    display: block;
  }
  .menu_container {
    border-radius: 10px;
    padding: 0 20px;
  }
   #main-banner {
    padding-top: 2em;
    padding-bottom: 3em;
     mask-image: unset;
  }
  .header-banner {
    margin-bottom: 3em;
  }
  .banner-content-box {
    max-width: 100%;
    text-align: center;
  }
  .cat-media-body a {
    font-size: 14px;
  }
  span.taxi-service-text {
    max-width: 38%;
    text-align: left;
  }
  .banner-cararousel-box {
    max-width: 100%;
    bottom: 2.0em;
    right: 12px;
    position: unset;
    margin-top: 10px;
  }
  .banner-head h1 {
    font-size: 18px;
  }
  .banner-cararousel-box .owl-carousel .owl-dots {
    left: 0;
  }
  #main-banner .row {
    margin-bottom: 0;
  }
  .restaurant-image {
    max-width: 100%;
  }
  .banner-black-image {
    position: unset;
    display: none;
  }  
  .restaurant-image img {
    width: 100%;
  }
  #about-us  .section_main_head h6 {
    margin-bottom: 0;
  }
  .services-wrap:before, .services-wrap:after{
    display: none;
  }
  #services .owl-carousel .owl-stage-outer {
    padding-bottom: 36px;
  }
  #services {
    margin: 0;
  }
  #services .section_main_head {
    display: block;
  }
  .owl-carousel .owl-nav button.owl-prev, .owl-carousel .owl-nav button.owl-next, .owl-nav button.owl-prev, .owl-nav button.owl-next {
    width: 39px !important;
    height: 39px !important;
  }
  #all-product-categories {
    padding-top: 0;
  }
  .promo-block-div {
    max-width: 100%;
    text-align: center;
  }
  .promotional-block:last-child {
    margin-bottom: 0 !important;
  }
  #events .section_main_head {
    margin-top: 0 !important;
  }
  .events-nav {
    justify-content: center !important;
  }
  .contact_us_shortcode:before {
    width: 72%;
  }
  .tab-left-col .nav-tabs a.nav-link {
    padding: 12px 15px;
  }
  .tab-right-col {
    padding: 2em  1em;
  }
  .dotted-sep {
    width: 44%;
  }
  .inner-page-team-box, .single-page-content {
    text-align: center;
  }
  .contact_us_form .section_main_head.white_head {
    top: 34px;
  }
  .contact_us_shortcode {
    padding: 35px 29px 29px 29px;
  }
  .contact-row {
    padding: 0;
    margin-top: 0;
    margin-bottom: 0;
  }
  .wp-block-gallery.has-nested-images figure.wp-block-image img {
    width: inherit;
    margin: 0 auto;
  }
  .banner-head-outer {
    padding-top: 6em;
    text-align: center;
  }
  button.owl-prev, button.owl-next {
    position: unset !important;
    margin: 0 4px;
    transform: unset;
  }
  .promotional-block-inner {
    background-position: left;
  }
  #all-product-categories button.owl-prev, #all-product-categories button.owl-next {
    transform: unset;
  }
  .woocommerce #order_review table th, .woocommerce table.shop_table td{
    text-align: center;
  }
  #offer-menu .section_main_head h6:before, #offer-menu .section_main_head h6:after, #why-choose-us .section_main_head h6:before, #why-choose-us .section_main_head h6:after {
    margin: 0 auto;
  }
  .offer-menu-box {
    background-color: white;
    padding: 20px;
    text-align: center;
    border-radius: 20px;
  }
  #offer-menu .box-shadow-block {
    display: none;
  }
  #offer-menu .flash_product{
    margin-bottom: 0;
  }
  #offer-menu .product-title-box {
    text-align: center;
  }
  #offer-menu .price {
    top: 12px;
    left: 15px;
  }
  img.tab-left-image {
    display: none;
  }
  .tab-left-col {
      padding: 2em 0em;
  }
  .product-tabs .row {
    margin: 0;
  }
  .tab-left-col ul.nav.nav-tabs {
      padding: 3px 6px;
      max-width: 97%;
  }
  .team_outer  .media {
    display: block !important;
    text-align: center;
  }
  .team_head {
    padding-top: 0;
    padding-bottom: 3px;
  } 
  .team_img img {
    width: 52px;
    height: 52px;
    margin-right: 7px;
  }
  .tab-right-col .price {
    margin-left: 11px;
    margin-top: 9px;
  }
  .coffey-image {
      right: 1em;
      /* left: 0; */
      margin: 0 auto;
      max-width: 31%;
  }
  #why-choose-us {
    margin-top: 2em;
  }
  .whychoose-box i {
    margin-right: 0;
  }
  .team-head.section_main_head {
    padding: 3em 0;
  }
  .about-2image {
    right: 0;
    max-width: 58%;
  }
  .team_outer {
    width: 50%;
    float: left;
  }
  #team .row {
    margin: 0;
  }
  .tab-left-col:before, .testimonial-left-col:before{
    display: none;
  }
  .testimonial-left-col {
    padding: 0 0em;
    margin: 10px 0;
  }
  .testimonial-wrapper {
    padding: 2em 1em 1em 1em;
  }
  #testimonials .row {
    margin: 0;
  }
  .loaction-image {
    right: 0;
  }
  .banner-moving-image {
    left: 0;
    right: 0;
    margin: 0 auto;
    text-align: center;
  }
  .title-banner-content {
    margin-top: 2em;
  }
  .news_block {
    display: block;
  }
  .footer-col3 {
    padding-right: 15px;
  }
  .copyright-wrapper:before{
    display: none;
  }
  button.owl-next{
    right: 12px;
  }
  button.owl-prev{
    left: 12px;
  }
  .header-git-block:first-child:after, .package-price:before{
    display: none;
  }
  .mobile-menu {
    margin-top: 66px;
  }
  .section_main_head {
    position: relative;
  }
  #about-us img.heading-image, .contact_us_head img.heading-image, #testimonials img.heading-image {
    margin: 0 auto;
  }
  .team_rightbox {
    margin-top: 25px;
    padding-left: 0;
  }
  .testimonial-left-col {
    padding: 3em 0em;
  }
  .owl-carousel .owl-dots button.owl-dot:last-child, .owl-dots button.owl-dot:last-child{
    margin-right: 0;
  }
  .testimonial-form {
    display: block;
    text-align: center;
  }
  #newsletter_section {
    padding: 1em;
  }
  .news-box {
    max-width: 300px;
    text-align: center;
    margin: 0 auto;
  }
  .footer-col1 {
    margin: 0;
    padding: 15px;
    margin-bottom: 20px;
  }
  .footer-col2, .footer-col3, .footer-col4 {
    padding-top: 0em;
  }
  .post-right-volumn .post_img img{
    width: 100% !important;
    height: auto;
  }
  #slider .carousel-caption {
    top: 38%;
  }
  .slide_btn {
    margin-top: 10px !important;
  }
  .newsletter-container  .section_main_head {
    margin: 0;
  }
  .newsletter-container {
    padding: 10px 16px;
  }
  .footer-col3 h3.widget-title {
     visibility: visible; 
  }
 
  .banner-images, .banner-content-block {
    width: 100%;
  }
  .header-git-block {
    padding: 7px 24px !important;
    width: 100%;
  }
  .menu_container {
    margin-top: 0;
  }
  .search-block i.fas.fa-search {
    position: unset;
    margin-bottom: 0;
  }
  .search-block {
    margin-bottom: 15px;
  }
  .header_social a:last-child i {
    padding-right: 0;
  }
  .half-heading.section_main_head{
    max-width: 100%;
  }
  .helping-box {
    display: none;
  }
  #testimonials .owl-item.center .testimonial_outer {
    width: auto;
    left: unset;
  }
  .news_date_comment {
    text-align: center;
    margin-top: 10px;
  }
  .banner_title_box img{
    display: none;
  }
  .banner_title_box {
    /* margin-bottom: 40px; */
    /* padding-top: 0em; */
    padding-bottom: 11em;
  } 
  .banner_title_box h1 {
    font-size: 30px;
  }
  .section-text {
    margin-bottom: 16px !important;
  }
  .video-image-block {
    padding: 7em 0;
  }
  .search-no-results input.search-field {
    margin-bottom: 10px;
  }
  .share_icon i {
    padding: 7px;
    width: 24px;
  }
  .contact_us_head {
    text-align: center;
  }
  .authordetails ul {
    margin-left: 0;
    margin-top: 20px;
  }
  .testimonial_outer {
     max-width: 100%; 
  }
  .logo-block {
    transform: unset;
    margin-bottom: 10px;
  }
  .testimonials-items:before, .testimonials-border{
    display: none;
  }
  .header-contact-box, #testimonials .owl-nav, .authordetails {
    text-align: center;
  }
  .authordetails .author_links {
    padding: 0;
  }
  #search form.search-form.serach-page {
    left: 38%;
  }
  #search input[type="search"]{
    width: 52%;
  }
  #about-us {
    padding: 30px 0;
  }
  #testimonials .owl-carousel .owl-dots {
    display: flex;
    justify-content: center;
    position: unset;
    margin-top: 10px;
    transform: unset;
  }
  .footer-content-wrapper {
    max-width: 100%;
     margin-bottom: 0px; 
  }
  .owl-carousel .owl-dots {
    text-align: center;
    display: flex;
    justify-content: center;
    margin-top: 10px;
  }
  .title-banner-content {
    max-width: 100%;
  }
  .contact-email i, .contact-address i, .contact-phone i {
    margin: 0 auto;
  } 
  .footer-col4 {
    max-width: 100%;
    padding: 15px;
  }
  #top-bar {
    text-align: center;
  }
  .owl-carousel .owl-item .testimonials_image img, .testimonials_image img {
    margin: 0 auto !important;
  }
  .footer-text {
    text-align: center;
    margin: 10px 0;
  }
  .owl-nav, .news_block, .footer-logo {
    text-align: center;
  }
  .head-logo-block {
    margin-bottom: 20px;
    margin-top: 17px;
  }
  .about-head-outer {
    padding: 0;
  } 
  .inner_carousel {
    margin-bottom: 0em;
  }
  .content_on_banner {
    position: unset;
    text-align: center;
  }
  .custom_block {
    padding: 10px;
  }
  .section_main_head h3 {
    font-size: 24px;
  }
  #testimonials .section_main_head{
    max-width: 100%;
  }
  .about-image, .testimonials_image, .owl-dots-box{
    text-align: center;
  }
  .head-full-width-center{
    max-width: 100%;
  }
  #search .close{
    top: 31%;
    right: 10%;
  }
  .search-no-results div#sidebar {
    margin-top: 20px;
  }
  .contac_form:after{
    display: none;
  }
  .contac_form{
    margin: 10px 0;
    max-width: 100%;
  }
  .contact_box_container{
    padding: 15px 15px;
  }
  .contact_details_column .media{
    margin-bottom: 20px !important;
  }
  .section_main_head .section-text, .section_main_head .section-text p{
    max-width: 100%;
  }
  .contact_head{
    left: unset;
    width: 80%;
    margin: 0 auto !important;
  }
  .page-content h1{
    font-size: 120px;
  }
  .theme-footer-cols ul li {
    padding-left: 0;
    list-style: none;
    margin-left: 0;
  }
  .theme-footer-cols ul{
    margin: 0;
  }
  .testi_row .row {
    margin: 0;
  }
  .cpntact-inner {
    padding: 20px;
  }
  .theme-footer-cols ul li:before{
    display: none;
  }
  .logo_inner{
    text-align: center;
  }
  .about-img-bottom {
    width: 100%;
  }
  #rpwwt-recent-posts-widget-with-thumbnails-2 img {
    float: none;
    display: block;
    text-align: center;
    margin: 0 auto;
  }
  .rpwwt-widget ul li {
    text-align: center;
    margin: 0 auto;
  }
  .copyright-icons {
    text-align: center;
    margin: 10px 0;
  }
  .woocommerce .cart-collaterals .cart_totals, .top_contact, .news-box h5, .custom-nav, .quote_box {
    text-align: center;
  }
  .testimonial-data i.fas.fa-quote-left{
    left: 0;
    right: 0;
  }
  .theme-footer-cols h3:after{
    margin: 0 auto;
    text-align: center;
    left: 0;
    right: 0;
  }
  .section_main_head.heading-half-width{
    max-width: 76%;
  }
  tbody, td, tfoot, th, thead, tr{
    padding: 10px 10px;
  }
  .inner-body{
    text-align: center;
  }
  .owl-carousel .owl-item .testimonials-img img{
    margin: 0 auto !important;
  }
  .toggler{
    margin: 0;
  }
  .media img{
    margin-bottom: 0;
  }
  .section_main_head, .contact_head, .contact_details_column ul li, .theme-footer-cols{
    text-align: center;
  }
  .footer-col1 .is-layout-flex.wp-block-buttons {
    display: block;
  }
  .contact_widget .media i {
    padding-right: 0;
    display: none !important;
  }
  .footer-dot-shape-image {
    display: none;
  }
  #footer-widgets {
    padding: 10px 0;
  }
  .footer_icons {
    text-align: center;
    margin-top: 30px;
  }
  .copyright-text{
    text-align: center !important;
  }
  .contact_details_column a{
    display: block;
  }
  .woocommerce-cart table.cart td.actions .coupon .input-text {
    width: 100%;
    margin-bottom: 10px;
    text-align: center;
  }
  .woocommerce-cart table.cart td.actions .coupon button.button {
    width: auto;
    margin: 0 auto;
    float: none !important;
  }
  .woocommerce-page table.cart td.actions .button {
    margin: 0 auto !important;
  }
  section {
    padding: 30px 0;
    background-size: cover;
  }
  .logo h1 a {
    font-size: 21px;
  }
  .post-navigation .nav-previous, .post-navigation .nav-next, blockquote, .work-info img {
    width: 100%;
  }
  .admin-login.text-end{
    text-align: left !important;
  }
  .contact-info {
    display: block;
    margin: 0;
    padding: 0 20px;
  }
  .c_icon{
    margin: 7px auto;
  }
}
@media screen and (min-width: 768px) and (max-width: 991px){
   .services-wrap:before, .services-wrap:after{
    display: none;
  }
  #services .owl-carousel .owl-stage-outer {
    padding-bottom: 36px;
  }
  #services {
    margin: 0;
  }
  .top-bar {
    text-align: center;
  }
  a.header-contact-text {
    font-size: 12px;
  }
  .header-contact-details {
    justify-content: center;
  }
  .banner-texi-box img {
    max-width: 47px;
  }
  span.header-top-note {
    font-size: 12px;
  }
  span.taxi-service-text {
    max-width: 36%;
    font-size: 14px;
  }
  .banner-black-image {
    display: none;
  }
  .banner-cararousel-box .owl-carousel .owl-dots {
    left: 0;
  }
  .banner-head-outer {
    padding-top: 0;
  }
  .banner-cararousel-box {
    bottom: -3.7em;
  }
  .banner-head h1 {
    font-size: 23px;
  }
  #main-banner .row {
    margin-top: 0;
    margin-bottom: 3em;
  }
  .header-banner {
    margin-bottom: 10em;
  }
  .services-wrap:before, .services-wrap:after{
    display: none;
  }
  #all-product-categories {
    padding-top: 2em;
  }
  .wp-block-gallery.has-nested-images figure.wp-block-image img {
    width: inherit;
  }
  .promotional-block-inner:before {
    content: '';
    background: rgb(0 0 0 / 58%);
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    bottom: 0;
    border-radius: 25px;
    left: 0;
  }
  .promo-block-div {
    position: relative;
    max-width: 100%;
  }
  .event-content {
    padding: 9px;
  }
  .copyright-wrapper:before{
    display: none;
  }
  .events-title-box h5 a {
    font-size: 16px;
  }
  #contact-section {
    padding-top: 13em;
  }
  .contact-row {
    margin: 0;
  }
  .footer-col2, .footer-col3, .footer-col4 {
    padding-top: 62px !important;
  }
  .tab-left-col {
    padding: 0 1em;
  }
  .dotted-sep {
    display: none;
  }
  #product-tabs .section_main_head {
    max-width: 100%;
    margin: 0 auto;
  }
  .tab-left-col {
    padding: 27px 1em;
  }
  .tab-left-col ul.nav.nav-tabs {
    text-align: center;
    padding: 5px;
    flex-wrap: nowrap;
  }
  .coffey-image {
    right: 0;
    max-width: 33%;
  }
  .about-2image {
    left: 0;
    max-width: 67%;
  }
  #why-choose-us .section_main_head .section-text {
    margin-bottom: 1em !important;
  } 
  .whychoose-box .media {
    padding: 13px 11px;
  }
  .team-head.section_main_head h3 {
    max-width: 100%;
    margin: 0 auto;
  }
  .team_rightbox {
    padding-left: 24px;
  }
  .testimonial-wrapper {
    padding: 3em 3em 3em 3em;
  }
  .testimonial-left-col-inner h3 {
    max-width: 100%;
    margin: 0 auto;
  }
  .testimonial-wrapper {
    padding: 2em 3em 2em 3em;
  }
  .team_outer {
    margin-bottom: 10px !important;
  }
  .tab-right-col {
    padding: 1em  1em;
  }
  #product-tabs .row {
    margin: 0;
  }
  .tab-right-col .price {
    margin-left: 10px;
  }
  .testimonial-left-col {
    padding: 3em 1em;
  }
  .about-image1 {
    max-width: 83%;
    margin: 0 auto;
  }
  .search-block i.fas.fa-search {
    right: 0;
    position: unset;
    padding: 10px 15px 9px 14px;
  }
  .section_main_head {
    margin-top: 20px;
  }
  #why-choose-us {
    margin-top: 20px;
  }
  .footer-col1 {
    padding: 0;
  }
  #main-banner {
    padding-top: 13em;
    mask-image: unset;
    padding-bottom: 0;
    padding-bottom: 3em;
  }
  #about-us  .section_main_head h6 {
    margin-bottom: 16px;
  } 
  .section-boldheading {
    font-size: 163px;
  }
  #about-us {
    padding-bottom: 30px;
    margin-top: 0;
  }
  .headerbar {
    margin-top: 0 !important;
    padding-bottom: 10px;
  }
  .newsletter-container {
    max-width: 100%;
  }
  .owl-carousel .owl-dots {
    text-align: center;
    display: flex;
    justify-content: center;
    margin-top: 20px;
  }
  .testimonials-border {
    display: none;
  }
  .logo-block {
    display: flex;
    align-items: center;
  }
  .tp_breadcrumbs, .tp_breadcrumbs a {
    font-size: 12px;
    line-height: 20px;
  }
  .owl-carousel .owl-item .testimonials_image img, .testimonials_image img {
    margin: 0 auto !important;
  }
 
  .logo_inner, .footer-content-wrapper.row, .footer-text {
    text-align: center;
  }
  .footer-col4 {
    padding-left: 15px;
  }
  .header-block {
    padding: 10px  0;
  }
  .header-contact-box a {
    padding: 0;
    font-size: 11px;
  }
  .head-menu-block {
    justify-content: center!important;
  }
  .content_on_banner {
    max-width: 70%;
    margin: 0 auto;
    left: 0;
    position: unset;
    margin-top: 0;
    display: block !important;
  }
  .promo-inner {
    padding: 25px;
    padding-right: 25px;
  }
  .news_content {
    padding: 0px 0;
  }
  .about-head-outer {
    padding: 0;
  }
  .section_main_head h3 {
    font-size: 30px;
  }
  #newsletter_section {
    padding: 0px 0em;
  }
  .head-full-width-center {
    max-width: 100%;
  }
  .search_mobile a i {
    color: #222;
  }
  .news-box {
    margin-bottom: 20px !important;
  }
  .page-template-blog-with-left-right-sidebar .blog_inner_box {
    width: 100%;
  }
  .testimonials-items {
    margin: 0 auto !important;
    margin-top: 20px !important;
  }
  .contact-image1{
    margin-top: 0;
  }
  section {
    padding: 30px 0;
  }
}
@media screen and (max-width: 991px){
  .outer-footer {
    mask-image: unset;
  }
  #footer-widgets {
    padding: 46px 0 0px 0;
  }
  .blur-shape-top, .blur-shape-cards{
    display: none;
  }
  .newsletter_shortcode {
    margin-top: 0 !important;
    width: 100%;
  }
  .owl-carousel .owl-item .event-img  img {
    height: 287px;
  }
  .copyright-wrapper {
    padding: 0;
    margin-top: 0;
  }
  .footer-col2 {
    padding: 0 15px;
  }
  .socialbox {
    margin-bottom: 10px;
    text-align: center;
  }
  .Slider-left-box, .section_main_head .section-text, .section_main_head .section-text p{
    max-width: 100%;
  }
  #header {
    margin-right: 0;
  }
  .search_mobile{
    display: flex !important;
  }
  .banner-head {
    max-width: 100%;
    padding: 0;
  }
  .serach_form_box{
    display: none !important;
  }
  .footer-cols, .custom-nav{
    text-align: center;
  }
  #slider .slide_nav i{
    font-size: 12px;
  }
  #about-us .section_main_head h3 {
    font-size: 16px;
  }
  .footer-navigation {
    margin-top: 20px;
    text-align: center;
  }
  .footer-navigation ul li{
    margin: 0;
  }
  .footer-logo {
    margin-top: 0em;
  }
  #slider .carousel-caption {
    top: 55%;
  }
  .middle_img_inner img{
    transform: unset;
  }
  .tab-left-col .nav-tabs a.nav-link {
    padding: 2px 5px;
    font-size: 12px;
  }
  #why-choose-us .about-head.section_main_head {
    margin-top: 0;
    padding-top: 0;
  }
}
@media screen and (min-width: 992px) and (max-width: 1024px){
  .tab-right-col .price {
    margin-top: 5px;
  }
  span.header-top-note {
    font-size: 13px;
  }
  a.header-contact-text {
    font-size: 13px;
  }
  .header-git-block i {
    font-size: 13px;
  }
  #services {
    margin: 131px 0;
  }
  #services .owl-carousel .owl-stage-outer {
    padding-bottom: 4em;
  }
  .search-block i.fas.fa-search{
    right: 0;
  }
  .banner-texi-box img {
    max-width: 62px;
  }
  .owl-carousel .owl-item .event-img  img {
    height: 307px;
  }
  span.taxi-service-text {
    margin-right: 10px;
  }
  #services:before {
    top: -150px;
  }
  .tab-right-col {
    padding: 2em  0em;
  }
  .dotted-sep {
    width: 37%;
  }
  #product-tabs .section_main_head {
    max-width: 89%;
    margin: 0 auto;
  }
  #services:after {
    bottom: -144px;
  }
  .promotional-block-inner {
    padding: 2em;
  }
  .tab-left-col .nav-tabs a.nav-link {
    padding: 12px 11px;
  }
  .about-2image {
    max-width: 70%;
    left: -15px;
  }
  .team_rightbox {
    padding-left: 24px;
  } 
  .headerbar {
    margin-top: 3px !important;
    margin-left: 4px;
  }
  #product-tabs .row, #testimonials .row {
    margin: 0;
  }
  .banner-cararousel-box {
    bottom: -6em;
  }
  .tab-left-col {
    padding: 2em 1em;
  }
  .tab-left-col .nav-tabs a.nav-link {
    padding: 8px 9px;
  }
  #newsletter_section {
    padding: 3em 1em;
  }
  .newsletter-container {
    max-width: 100%;
  }
  .right-contact-box {
    display: block !important;
  }
  .testimonial-left-col-inner h3 {
    max-width: 100%;
  }
  .icon-box-2 {
    left: 1em;
  }
  .testimonial-left-col {
    padding: 5em 2em;
  }
  section{
    padding: 50px 0;
  }
  .header-contact-text {
    font-size: 14px;
  }
  .head-menu-block {
    justify-content: end !important;
  }
  .content_on_banner {
    max-width: 75%;
    margin: 0 auto;
    left: 0;
    right: 0;
    position: unset;
  }
  .custom-social-icons a i{
    margin-bottom: 5px;
  }
  .contact_widget .media a {
    font-size: 13px;
  }
}
@media screen and (min-width: 1025px) and (max-width: 1199px){
  span.header-top-note {
    font-size: 13px;
  }
  a.header-contact-text {
    font-size: 13px;
  }
  .header-git-block i {
    font-size: 13px;
  }
  #services .owl-carousel .owl-stage-outer {
    padding-bottom: 4em;
  }
  .banner-cararousel-box {
    bottom: -6em;
  }
  .section-boldheading {
    font-size: 209px;
  }
  #services {
    margin: 139px 0 150px 0;
  }
  .side-navigation a {
    padding: 7px 12px;
  }
  .testimonial-left-col-inner h3 {
    max-width: 100%;
  }
  #all-product-categories {
    padding-top: 0em;
  }
  .tab-left-col .nav-tabs a.nav-link {
    padding: 6px 10px;
  }
  .owl-carousel .owl-item .event-img  img {
    height: 296px;
  }
  .team_rightbox {
    padding-left: 22px;
  }
  .tab-left-col ul.nav.nav-tabs {
    width: 100%;
    margin: 0 auto;
  }
  .contact-row {
    margin: 2em 0 3em 0;
  }
  .tab-left-col {
    padding: 5em 2em;
  }
  .tab-left-col .nav-tabs a.nav-link {
    padding: 14px 14px;
  }
  #main-banner {
    padding-top: 4em;
  }
  .content_on_banner {
    max-width: 100%;
    margin: 0 auto;
    left: 0;
    right: 0;
  }
  .about_outer{
    padding: 0 !important;
  }
  .about-image {
    margin-bottom: 0;
  }
  .contact_widget .media a {
    font-size: 13px;
  }
  .side-navigation a{
    font-size: 13px;
  }
}
@media screen and (min-width: 1200px) and (max-width: 1300px){
  #services {
    margin: 139px 0;
  }
} 
@media screen and (min-width: 1300px) and (max-width: 1600px){
 #services {
    margin: 159px 0;
  }
} 
@media screen and (min-width: 1400px){
  .banner-cararousel-box {
    bottom: -9.7em;
    right: 30px;
  }
  .banner-black-image {
    bottom: -10em;
  }
} 

@media screen and (max-width: 1024px){
  .my-account-block {
    margin-left: 2px;
  }
  .cart-block {
    margin-left: 8px;
  }
  .header-blocks svg {
    width: 20px;
  }
  .outer-footer svg {
    display: none;
  }
  [data-aos][data-aos][data-aos-duration="2000"], body[data-aos-duration="2000"] [data-aos] {
    transition-duration: 2s;
    transform: unset;
  }
  .col-lg-5.col-md-4.left-navigation-block, .right-navigation-block {
    display: none;
  }
  .banner_title_box img{
    display: none;
  }
  .right-side-navigation, .left-side-navigation {
    display: none !important;
  }
  .mobile-menu {
    display: block;
  }
  .headerbar {
    display: block;
    text-align: center;
  }
  .side-navigation ul li.current_page_item a, .side-navigation ul li.current-menu-item a{
    color: white;
  }
  .Slider-left-box{
    max-width: 100%;
  }
  .about-img-bottom {
    margin-top: 4px;
    margin-left: 0;
  }
  .about_outer{
    padding: 0 !important;
  }
  .side-navigation ul li.current_page_item a:after{
    display: none;
  }
  .side-navigation ul li:hover > ul{
    animation:unset;
  }
  .side-navigation ul li{
    width: 100%;
  }
    /* .side-navigation ul li a,  .side-navigation li */
  .headerbar, .side-navigation, .side-navigation ul ul li, .side-navigation .current_page_item {
    display: block;
  }
  .headerbar:focus,.hamburger:focus{
    outline: none;
  }
  .hamburger {
    text-align: center;
    color: black;
    font-size: 20px;
    margin-left: 0;
    margin-top: 0;
    padding: 0;
    border-radius: 10px;
    display: inline-block;
    margin-bottom: 0;
  }
  .side-navigation ul li.current_page_item a:before, .side-navigation ul li.current-menu-item a:before{
    display: none;
  }
  .header-menu-boxx {
    position: relative;
  }
  .main-header .side-navigation {
    display: none
  }
  .side-navigation, .side-navigation li {
    text-align: left;
  }
  .side-navigation ul li.current_page_item:before, .side-navigation ul li.current-menu-item:before{
    display: none;
  }
  .side-navigation ul{
    margin: 0;
  }
  .side-navigation ul li a {
    color: #fff;
    font-size: 14px;
    padding: 12px 0px;
  }
  
  .side-navigation ul ul li a{
    border: 0;
  }
  amp-sidebar#sidebar1 {
    background: black;
    width: 250px;
  }
  #sidebar1 {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 9999999;
    top: 0;
    right: 0;
    overflow-x: hidden;
    transition: .5s;
  }
  .side-navigation ul li ul, .side-navigation ul li ul ul {
    display: block !important;
  }
  .side-navigation ul ul,.side-navigation ul ul li {
    background: var(--transparent) !important;
  }
  .side-navigation ul ul {
    position: static;
    width: 100%;
    box-shadow: none;
  }
  .side-navigation ul ul li{
    padding-left: 15px;
  }
  .side-navigation ul.sub-menu li a:before{
    content: none;
  }
  .side-navigation ul>li.menu-item-has-children>a:after{
    margin-top: 0;
  }
}